@charset "utf-8";


/*----------------------------------基本CSS---------------------------------------*/

/*ヘッダー*/
#hd01{
	max-width:1100px;
	color:#666666;
	padding:0 0 8px 0;
    font-size: 90%;
	overflow:hidden;
	clear:both;
}

.hd01_01{
	width: 260px;
	padding:18px 15px 0 0;
	float:left;
}

.hd01_02{
	width: 461px;
	padding: 23px 15px 0 0;
	float: left;
}

.hd01_03{
	width: 158px;
	padding: 0 8px 0 0;
	float: left;
}

.hd01_04{
	width: 182px;
	padding: 0;
	float: left;
}


/* グローバルナビゲーション */
#gra_navi{
    padding: 10px 0;
	max-width: 1100px;
    position: relative;
}

#gra_navi ul{
	overflow:hidden;
}

#gra_navi ul li{
	display:inline;
    float: left;
}

#gra_navi>ul>li a,
#gra_navi>ul>li p{
	background-image:url(../img/common/g_navi.png);
    height: 42px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
} 

#gra_navi:after{
	height:0; visibility: hidden; content: "."; display: block; clear: both;
}   
 
#gra_navi .gnavi01 a  { 
	background-position:-13px 0;
	width:230px;
    margin-left: 13px
}   
#gra_navi .gnavi02 a  { 
    background-position:-300px 0;
	width:120px;
    margin-left: 57px
}   
#gra_navi .gnavi03 p  {
    background-position:-481px 0;
	width:100px;
    margin-left: 61px
}   
#gra_navi .gnavi04 a  { 
    background-position:-647px 0;
	width:136px;
    margin-left: 66px;
}
#gra_navi .gnavi05 a  { 
    background-position:-848px 0;
	width:82px;
    margin-left: 65px;
}
#gra_navi .gnavi06 a  { 
    background-position:-998px 0;
	width:82px;
    margin-left: 68px;
}


#gra_navi .gnavi01 a:hover,#gra_navi .gnavi01a a  { 
	/*background-position:-13px -56px;*/
	width:230px;
    margin-left: 13px;
}   
#gra_navi .gnavi02 a:hover,#gra_navi .gnavi02a a  {
    /*background-position:-300px -56px;*/
	width:120px;
    margin-left: 57px;
}   
#gra_navi .gnavi03 p:hover,#gra_navi .gnavi03a a  {
    /*background-position:-481px -56px;*/
	width:100px;
    margin-left: 61px;
}   
#gra_navi .gnavi04 a:hover,#gra_navi .gnavi04a a  {
    /*background-position:-647px -56px;*/
	width:136px;
    margin-left: 66px;
}
#gra_navi .gnavi05 a:hover,#gra_navi .gnavi05a a  {
    /*background-position:-848px -56px;*/
	width:82px;
    margin-left: 65px;
}
#gra_navi .gnavi06 a:hover,#gra_navi .gnavi05a a  {
    /*background-position:-998px -56px;*/
	width:82px;
    margin-left: 68px;
}

.sub_menu{
    width:1100px;
    background:linear-gradient(to bottom,#115AA6,#002864);
    margin:0 auto;
    position: absolute;
    top:100%;
    z-index: 50;
    display: none;
    border-radius:0 0 10px 10px;
}
.sub_menu::after{
    position: absolute;
    bottom:100%;
    left:525px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #115AA6;
    border-left: 6px solid transparent; 
    content: '';
    color:#FF0000;
}

.sub_menu a{
    width:100%;
    display: block;
    padding:0.5em 0;
    color:#FFFFFF;
    text-decoration: none;
    border-radius: 5px;
}
.sub_menu a:hover{
    background:rgba(0,0,0,0.3);
}
.sub_menu>ul>li{
    width:149px;
    border-left:1px solid rgba(255,255,255,0.4);
    padding:0 3.5px;
    float: left;
}
.sub_menu>ul{
    padding: 0.5em 0;
}

.sub_menu>ul>li:first-child{
    border:none;
}




#page_top {
	position:fixed;
	bottom:15px;
	right:7%;
	z-index:50;
}


#foot01 {
	max-width:1100px;
    color:#FFFFFF;
	margin:0 auto;
	text-align:left;
	padding:50px 0 30px;
}

#foot01 a{
	color:#FFFFFF;
	text-decoration:none;
}

#foot01 a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

    
.foot01_01 {
    width: 203px;
    padding: 0 60px 0 20px;
    float: left;
}

.foot01_02 {
    width: 817px;
    padding: 0;
    float: left;
}

.foot01_02 h3 {
    font-weight: bold;
}

.foot01_03 ul,
.foot01_04 ul {
    padding: 5px 0;
}

.foot01_03 li,
.foot01_04 li {
    padding: 0 15px 0 0px;
    float: left;
    list-style-position: inside;
}

.foot01_03 li {
    list-style-image: url(../img/common/foot_mark01.png);
}

.foot01_04 li {
    list-style-image: url(../img/common/foot_mark02.png);
}


/*===============================
  右固定バナー
===============================*/
.kote_r{
    width:3%;
    position: fixed;
    top:15%;
    right:0;
}

.kote_r img{
    margin:0;
    width:100%;
    }

@media (min-width : 1200px) {

/*===============================
  右固定バナー
===============================*/
.kote_r{
    position: relative;
    z-index: 2000;
    width:auto;
    position: fixed;
    top:15%;
    right:0;
}

.kote_r img{
    margin:0;
    width:100%;
    }
}

        